# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_13.FrequencyAndMoment1

Packages that use FrequencyAndMoment1
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_13

## Uses of FrequencyAndMoment1 in org.kapott.hbci.sepa.jaxb.pain_002_001_13

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_13 declared as FrequencyAndMoment1
Modifier and Type
Field
Description
`protected FrequencyAndMoment1`
Frequency36Choice.`ptInTm`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_13 that return FrequencyAndMoment1
Modifier and Type
Method
Description
`FrequencyAndMoment1`
ObjectFactory.`createFrequencyAndMoment1()`
Create an instance of `FrequencyAndMoment1`
`FrequencyAndMoment1`
Frequency36Choice.`getPtInTm()`
Gets the value of the ptInTm property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_13 with parameters of type FrequencyAndMoment1
Modifier and Type
Method
Description
`void`
Frequency36Choice.`setPtInTm(FrequencyAndMoment1 value)`
Sets the value of the ptInTm property.